* {
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  padding: 20px;
}

.flashcards {
  display: grid;

  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  grid-template-columns: repeat(auto-fill, 350px);
}

.flashcards div {
  border: 1px solid #e7e7e7;
  background-color: #f7f7f7;
  border-radius: 7px;
  aspect-ratio: 2 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 20px;
  cursor: pointer;
}

div.selected {
  border: 1px solid blue;
  background-color: blue;
  color: #fff;
  font-weight: bold;
}

div.selected2 {
  border: 1px solid red;
  background-color: red;
  color: #fff;
  font-weight: bold;
}

div.selected3 {
  border: 1px solid green;
  background-color: green;
  color: #fff;
  font-weight: bold;
}
.spacer {
  height: 80px;
}
